SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000410SiT!inbound emailpublic2009-01-16 13:582009-02-27 16:26
Reporternicdev 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.41 
Target Version3.45Fixed in Version3.45 
Summary0000410: Portal created incident popup from the holding que does not allow it to be assigned.
DescriptionWhen a new incident is created from the Portal, the incident can be viewed in a popup, but there is no button in the header to assign it.
TagsNo tags attached.
Attached Filesjpg file icon popup_portal_incident.jpg [^] (171,637 bytes) 2009-01-16 14:14

- Relationships

-  Notes
User avatar (0000539)
paulh (administrator)
2009-01-26 21:54

Confirmed this still exists, incident_html_top.inc.php is the problem
lines 194 ti 210 query from tempincoming and updates though obviously there is no entry in tempincoming so we need an mysql_num_rows on this query and on 0 results check incidents table
User avatar (0000548)
paulh (administrator)
2009-01-31 18:46

trunk r4811 resolves this

- Issue History
Date Modified Username Field Change
2009-01-16 13:58 nicdev New Issue
2009-01-16 13:58 nicdev Status new => assigned
2009-01-16 13:58 nicdev Assigned To => kieran
2009-01-16 14:14 nicdev File Added: popup_portal_incident.jpg
2009-01-25 22:37 kieran Assigned To kieran =>
2009-01-25 22:37 kieran Target Version => 3.45
2009-01-26 21:54 paulh Note Added: 0000539
2009-01-27 11:18 paulh Status assigned => confirmed
2009-01-28 15:17 paulh Status confirmed => assigned
2009-01-28 15:17 paulh Assigned To => paulh
2009-01-31 18:46 paulh Note Added: 0000548
2009-01-31 18:46 paulh Status assigned => resolved
2009-01-31 18:46 paulh Resolution open => fixed
2009-01-31 18:46 paulh Fixed in Version => 3.45
2009-02-27 16:26 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker